Subject: WI Lead
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Date: Wed, 30 May 2012 01:10:12 +0530 (IST)

Pls call. And update me on all leads I forwarded to you. 

[email-masked] 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Amar' 
Amar: Hello. May I interest you in a great offer I can give you right now? 
Lokesh: yeah please 
Lokesh: I am looking for some kannada channels 
Lokesh: what offers do you have now? 
Amar: 
Amar: We are currently running Promotion in which  if you go with any yearly pack you can have a 40% OFF for the subscription 
Amar: 20% for the TV box 
Amar: May I know your phone number in case we got disconnected? 
Lokesh: 206 257 0174 
Lokesh: what's the price of a TV box? 
Amar: TV BOX cost $99.99 but with yearly it will cost only $79.99 
Amar: Kannada pack will be $217.92 for whole year including everything 
Amar: You will get below 14 channels 
Amar: 
Amar: Kannada Pack : Zee Kannada, ETV Kannada, DD Chandana, 
Amar: Times Now, Bolly Movies Hindi, DD India, DD National, DD Sports, Aastha India, 9X, 9XM, Zoom and FTV India , ET Now 
Lokesh: how will it be 217.92? 
Lokesh: it should be 107.93+79.99 right? 
Lokesh: which is 187.92? 
Amar: $30 shipping 
Lokesh: ohh 
Amar: If you subscribe right now, I can make $207.92 
Amar: Are you there? 
Lokesh: yes 
Lokesh: I am still thinking 
Amar: Its best & lowest deal 
Amar: You are saving more than $100!! 
Lokesh: how more than $100? 
Lokesh: I save $62 on the package $20 on the box and $10 on the shipping 
Lokesh: so it cant be more than $100 
Amar: Let me explain you 
Amar: Regular cost will be $179.99 for subscription , $99.99 for tv box & $30 shipping, Total $309.92, You are getting in $207.92 
Amar: $102 saving 
Amar: Its right time to subscribe 
Lokesh: hmmm 
Lokesh: I need time to think 
Lokesh: I will get back to you 
Amar: How about I call you? 
Lokesh: yes you can call m 
Lokesh: me 
Lokesh: ** 
Amar: One moment please... 
Amar: May I know the right time to call you? 
Lokesh: call me in the evening 
Lokesh: around 5-7pm PST 
Amar: Alright we will call you 
Amar: Anything else for now? 
Lokesh: no thanks 
Amar: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
Lokesh: you have been really helpful 
Lokesh: I hope I will get a package from you after talking 
Lokesh: lets talk in the evening 
Amar: My pleasure assisting you 
Lokesh: bye for now 
Amar: Surely you will take our subscription after we talk 
Amar: bye 

Regards 
Subir